Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002606Piwigoconfigurationpublic2012.04.03 22:592012.05.21 22:23
Reporterplg 
Assigned Toplg 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4.0RC1 
Target Version2.4.0RC3Fixed in Version2.4.0RC3 
Summary0002606: redesign multiple size configuration screen
Descriptionand make it easier to use
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006180)
svn (reporter)
2012.04.03 23:01

[Subversion] r13883 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2606: first step on multiple size configuration screen redesign.

Multiple size configuration moved to [Administration > Configuration > Photo Sizes]

Less details by default, less options also (sharpen had disappeared)

TODO : save settings on form submission. The old screen is still available.
(0006219)
svn (reporter)
2012.04.19 16:43

[Subversion] r14221 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2606: second step on multiple size configuration screen redesign.

Configuration settings are saved on form submission.

The old screen is still available for tests.

Default resize quality set to 95 instead of 85.
(0006222)
svn (reporter)
2012.04.21 12:56

[Subversion] r14251 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2606: (multiple size config screen redesign) turn the "restore" button
in a "reset to default values" link in the "Multiple size" fieldset.
(0006299)
svn (reporter)
2012.05.21 22:23

[Subversion] r15230 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2606: remove original multiple size configuration screen

- Issue History
Date Modified Username Field Change
2012.04.03 22:59 plg New Issue
2012.04.03 22:59 plg Status new => assigned
2012.04.03 22:59 plg Assigned To => plg
2012.04.03 22:59 plg browser => any
2012.04.03 22:59 plg Web server => Apache 1.3.x
2012.04.03 23:01 svn Checkin
2012.04.03 23:01 svn Note Added: 0006180
2012.04.03 23:09 plg Target Version 2.4.0RC2 => 2.4.0RC3
2012.04.19 16:43 svn Checkin
2012.04.19 16:43 svn Note Added: 0006219
2012.04.21 12:56 svn Checkin
2012.04.21 12:56 svn Note Added: 0006222
2012.04.30 11:49 plg Status assigned => closed
2012.04.30 11:49 plg Resolution open => fixed
2012.04.30 11:49 plg Fixed in Version => 2.4.0RC3
2012.05.21 22:23 svn Checkin
2012.05.21 22:23 svn Note Added: 0006299


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker